//File autoincluded by the component cycles
uc.videoplayer = uc.videoplayer || {};

jQuery(document).ready(function(){
	uc.videoplayer.registerVideoPlayer();
	uc.videoplayer.registerBonusPlayer();
	});


uc.videoplayer.registerVideoPlayer =  function(){
	$f("player-ba", {src: "/flashes/flowplayer-3.0.7.swf", wmode: 'opaque'}).playlist("#playlist-ba");
}

uc.videoplayer.registerBonusPlayer =  function(){

}